What if SPARSH M2S does not get registered in Android 5.1?

From Matrix Wiki
Jump to: navigation,
  • Make sure that firmware of ETERNITY is V12R5.2 and VoIP card is V2R7 then only SPARSH M2S will work with Android 5.1
  • For configuration related guidance please refer this doc: